Bug 58928 - give cryptict error message and halts
give cryptict error message and halts
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: sndconfig (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-27 23:34 EST by joe decosta
Modified: 2014-03-16 22:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-04 15:51:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description joe decosta 2002-01-27 23:34:38 EST
From Bugzilla Helper:
User-Agent
Description of problem:
i ran sndconfig, it detected  it, then said it was going to say it was going to
play a test sound, test sound dind't play and gave error:

       Unable To Play Audio       
                                                                               
        
                                                       The following error
occurred     
                                                       playing the sample:     
        
                                                                               
        
                                                       sox: Can't open output
file      
                                                       '/dev/dsp': No such
device       
                                                                               
        
                                                                               
        
                                                                    Ok         
        
                                                                               
        
                                                                               
        
                                                                               
        
                                                                               
      

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.sndconfig as root
2.enter
3.enter

4. enter

Actual Results:  the error described above

Expected Results:  played an sound and said it sucessfully configured.... 
(notes: the sound card it detected was correct..

Additional info:
Comment 1 Bill Nottingham 2002-02-04 15:51:10 EST
What kind of card?
Comment 2 Bill Nottingham 2002-07-22 19:06:08 EDT
closing, lack of response

Note You need to log in before you can comment on or make changes to this bug.